/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "1"; */
"Crash Reporter" = "Crash Reporter";

/* Class = "NSTextFieldCell"; title = "E-mail address:"; ObjectID = "19"; */
"E-mail address:" = "E-mail address:";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "21"; */
"Ignore" = "Ignore";

/* Class = "NSButtonCell"; title = "Report"; ObjectID = "22"; */
"Report" = "Report";

/* Class = "NSTextFieldCell"; title = "What were you doing when the application crashed?"; ObjectID = "24"; */
"What were you doing when the application crashed?" = "What were you doing when the application crashed?";

/* Class = "NSButtonCell"; title = "Include anonymous system information"; ObjectID = "25"; */
"Include anonymous system information" = "Include anonymous system information";

/* Class = "NSButtonCell"; title = "Include my e-mail address"; ObjectID = "34"; */
"Include my e-mail address" = "Include my e-mail address";

/* Class = "NSTextFieldCell"; title = "APPNAME crashed the last time it was run.  Would you like to submit a crash report to the developers?"; ObjectID = "39"; */
"APPNAME crashed the last time it was run.  Would you like to submit a crash report to the developers?" = "APPNAME crashed the last time it was run.  Would you like to submit a crash report to the developers?";

/* Class = "NSButtonCell"; title = "Discard"; ObjectID = "45"; */
"Discard" = "Discard";

/* Class = "IBBindingConnection"; designableDisplayPattern = "%{value1}@ crashed the last time it was run.  Would you like to submit a crash report to the developers?"; ObjectID = "59"; */
"%{value1}@ crashed the last time it was run.  Would you like to submit a crash report to the developers?" = "%{value1}@ crashed the last time it was run.  Would you like to submit a crash report to the developers?";

